Bug 7767 - acqui/basketgroup.pl: our $template scoping
Summary: acqui/basketgroup.pl: our $template scoping
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-21 09:34 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (591 bytes, patch)
2012-03-21 09:34 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7767 - acqui/basketgroup.pl: our $template scoping for plack (758 bytes, patch)
2012-03-21 14:46 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7767 - acqui/basketgroup.pl: our $template scoping for plack (829 bytes, patch)
2012-03-21 15:32 UTC, Matthias Meusburger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-21 09:34:46 UTC Comment hidden (obsolete)
Comment 1 Dobrica Pavlinusic 2012-03-21 14:46:19 UTC Comment hidden (obsolete)
Comment 2 Matthias Meusburger 2012-03-21 15:29:28 UTC
Test: ok, signing-off
Comment 3 Matthias Meusburger 2012-03-21 15:32:56 UTC
Created attachment 8436 [details] [review]
Bug 7767 - acqui/basketgroup.pl: our $template scoping for plack

Signed-off-by: Matthias Meusburger <matthias.meusburger@biblibre.com>
Comment 4 Matthias Meusburger 2012-03-21 15:42:25 UTC
Comment on attachment 8420 [details] [review]
Bug 7767 - acqui/basketgroup.pl: our $template scoping for plack

This attachment is (should have been) obsoleted by the signed-off version
Comment 5 Paul Poulain 2012-03-22 16:52:00 UTC
QA comment : tiny patch for variable scoping, passed QA
Comment 6 Jared Camins-Esakov 2012-12-31 00:46:20 UTC
There have been no further reports of problems so I am marking this bug resolved.